RubyGems.org

pagers

3.1.1

Minimalistic pagers inspired in kaminari and will_paginate for rails.

installgem install pagers
Authors

Museways

1,047 total downloads 97 for this version
Owners

84a78b674418296b5fd0d1fb46e6a353

Licenses

MIT

Gemfile
gem 'pagers', '~> 3.1.1'
Versions
  1. 3.1.1 September 22, 2014 (411 KB)
  2. 3.1.0 September 17, 2014 (407 KB)
  3. 3.0.3 June 25, 2014 (244 KB)
  4. 3.0.2 June 8, 2014 (240 KB)
  5. 3.0.1 May 27, 2014 (240 KB)
Show all versions (6 total)
Runtime Dependencies
  1. rails < 4.2.0, >= 3.1.0
Ruby Dependency
  1. >= 1.9.3
Development Dependencies
  1. sqlite3 ~> 1.3